/* 
================================
K-Data Systems
================================
*/   
Body {
	margin: 30px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	background:url(gradient-bkg.jpg) repeat-x;
	
}
h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}
A:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #630900;
} 
A:active {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: $630900;
}
A:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #630900;
}
A:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #CC6600;
}
.note {color: #666666;}
.copyright {color: #FFFFFF;}

.popup {
padding: 5;
width: 165px;
position: relative;
}

div.popup em {
background: url(bubble.png) no-repeat;
width: 210px;
height: 110px;
position: absolute;
top: -70px;
left: 180px;
text-align: center;
text-indent: -9999px;
z-index: 2;
display: none;
border: 1px solid #999999;
}
